<?php
    include 'config.php';
    include 'functions.php';
?>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="<?php echo description ?>">
        <link rel="icon" href="<?php echo favicon ?>">
        <meta name="keywords" content="<?php echo keywords ?>">
        <meta property="og:url" content="<?php $YOURLS_SITE ?>">
        <meta property="og:type" content="website">
        <meta property="og:title" content="<?php echo title?>">
        <meta property="og:description" content="<?php echo description ?>">
        <meta property="og:image" content="<?php echo ogimg ?>">
        <title><?php echo title ?></title>
        <link rel="stylesheet" href="<?php $YOURLS_SITE ?>/frontend/dist/styles.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fork-awesome@1.2.0/css/fork-awesome.min.css" integrity="sha256-XoaMnoYC5TH6/+ihMEnospgm0J1PM/nioxbOUdnM8HY=" crossorigin="anonymous">

        <?php if (defined('backgroundImage')) : ?>
            <style>
                body {
                    background: url(<?php echo backgroundImage ?>) no-repeat center center fixed !important; 
                    background-size: cover !important;
                }
            </style>
        <?php else : ?>
            <style>
                body {
                    background-color: <?php echo color ?>;
                }
            </style>
        <?php endif; ?>
    </head>